VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages

### - p -

- p : JX10Processor::VOICE
- p2 : JX10Processor::VOICE
- pad : NoteTouchController
- params : Processor
- paramState : Processor
- pbend : DX10Processor , JX10Processor
- period : JX10Processor::VOICE
- phi : TrackerProcessor , DubDelayProcessor , RezFilterProcessor , RoundPanProcessor , StereoProcessor , SubSynthProcessor , TestToneProcessor , ThruZeroProcessor
- phs : SubSynthProcessor
- pitch : VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage > , NoteTouchController
- pitchnames : PitchNamesDataBrowserSource
- pmax : JX10Processor::VOICE
- pmax2 : JX10Processor::VOICE
- poly : EPianoProcessor , PianoProcessor
- pos : EPianoProcessor::KGRP , TalkBoxProcessor , AmbienceProcessor , EPianoProcessor::VOICE , ShepardProcessor , PianoProcessor::KGRP , PianoProcessor::VOICE
- pos0 : DetuneProcessor
- pos1 : DetuneProcessor
- pos2 : DetuneProcessor
- pp : SplitterProcessor
- press : JX10Processor
- printAsInteger : ScaledParameter
- programParams : JX10Processor , EPianoProcessor , PianoProcessor , DX10Processor
- pwmdep : JX10Processor

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.